#!/usr/bin/env kjscmd

var mw = new TDEMainWindow();

var view = new KTextEdit(mw);
mw.setCentralWidget( view );

mw.open = function() {
  System.err.println('open!!!!!!!!!!!!!!!!!!!!!!!!');
}

StdAction.quit( mw, 'close()', mw.actionCollection() );
StdAction.open( 0, 0, mw.actionCollection() );


mw.createGUI("kjscmdui.rc");
mw.show();

application.exec();
